Subject: new interim word

From: Jean-Joseph Cote <[email-masked]>
Date: Mon, 18 Dec 2000 01:18:07 -0500

>BTW, whatever happened to zax?

Well, I know what it means, because I looked it up, but we don't know how
the votes went.  Anyhoo, I dug through the pile of little scraps of paper
on my desk and found the ones that had the words I had run into that
looked like they might be fun for telefictionary, so let's go for another
intra-zax round.  I may have to toss out a few here, because I kind of
suspect that these might not be universally unknown.  So let's start
with:

nuchthemerinal

Give me a definition by Christmas, or let me know ASAP if you recognize
it.

Jean-Joseph